body  			{ margin: 25px 25px 25px 25px; color: black; font-size: 12px; background-color: #F5F3E7;
					font-family: "Helvetica CE", "Geneva CE", "Arial CE", SunSans-Regular, sans-serif;
				}

/* odkazy */
a:link   		{ color: #a66f00; font-weight: 500; text-decoration: none; }
a:visited		{color: #a66f00; font-weight: 500; text-decoration: none;}
a:hover  		{ color: #346b49; font-weight: 500; text-decoration: none; }
a img 			{ border:none; }

/* obsah */

			
#header
				{
				text-align: left;
				font-size: 13px;
				position:relative;
				width:855px; height: 110px; 
				background: #fff;
				overflow:none;
				margin:auto
				}			
.logo			{
				margin: 0; padding: 0;
				}
/* vše co se nachází pod logem */
#stranka		{
				
				position:relative;
				width:855px; height: auto;
				overflow:none;
				margin:auto;
				background: #fff url("img/menu_pozadi.gif") left repeat-y;
				text-align:justify;
				
				}
.MainText        {
				font-family: "Helvetica CE", "Geneva CE", "Arial CE", SunSans-Regular, sans-serif;
				font-siye: 11px; 
				}
.info 			{ 
				display: block; width: 125px;
				color: #a66f00;font-weight: bold;
				margin:0; padding:5px 0px;
				 }
.popisek1		{ 
				display: block;width: 125px;
				margin:0; padding:5px 0px;
				 }
.popisek2		{ 
				display: block;width: 125px;
				background-color: #ece7cf;
				margin:0; padding:2px 0px;
				}
.popisek3		{ 
				display: block;width: 125px;
				margin:0; padding:2px 0px;
				 }
.popisek4		{ 
				display: block;width: 125px;
				background-color: #ece7cf;
				margin:0; padding:2px 0px;
				}
.popisek5		{ 
				display: block;width: 125px;
				margin:0; padding:2px 0px;
				 }
				 
.piktogram		{
				float:right;
				margin:0; padding:2px 2px;
				}
.piktogram2		{
				float:left;
				margin:0; padding:2px 2px;
				}
/* texty na uvodnich strankach */
#uvodnik		{
				display: block; 
				margin:5px 50px 0px 150px; padding:10px 0px 10px 0px;
				font-size:12px;
				}				

/* hlavní nabídka */
.menu1	 		{
				height: 14px;
				text-align: center; font-size: 11px;
				margin: 0; padding: 2px 4px 2px 0px;
				background: #CCD4A6;
				}
.menu1 p 		{ margin:0; }
.schovat 		{ display: none; }
.menu1 a 		{
				text-decoration: none;
				text-align:center;
				margin: 0; padding: 2px 4px 2px 0px;
				
				}
.menu1 a:hover {
				
				}	
/* rychle na věc */
.menu2 			{
				display: block; 
				position:absolute; left:5px; top: 20px; width: 125px;height: auto;
				margin:0; padding:5px 5px;
				font-size:11px;
				}

.menu2a			{
				display: block; 
				position:absolute; left:5px; top: 20px; width: 125px;height: auto;
				margin:0; padding:5px 5px;
				font-size:13px;
				color:#346b49;
				}

.menu2 a 		{
				display: block;
				margin:0; padding:5px 10px ;
				white-space:nowrap;
				color:#346b49;
				font-size:11px;
				}
.menu2 a:hover { color: #000; text-decoration: none; }
.menuodd 		{ display:none; }

/* obsah stránky */

.prostor		{					/* místo pro podrobné menu */
				display: block;
				height: 90px;
				}
.prostor2		{					/* místo pro podrobné menu */
				display: block;
				height: 40px;
				}				
.podobsah		{
				display: block; 
				margin:5px 0px 0px 150px; padding:0px 10px 20px 0px;
				background: url("img/pod_pozadi.gif") left repeat-y;
				font-size:12px;
				}
.obrazek1		{
				height: 120px; float: left;clear: left;
				margin:3px 20px 100px 3px; padding:0;
				}
/* hrady */
.obrazek3		{
				height: 60px; float: left;clear: left;
				margin:3px 20px 20px 3px; padding:0;
				}
/* obrazek na uvodni strance */
.obrazek4		{
				height: 60px; float: none;clear: both; 
				margin:10px 20px 20px 10px; padding:0;
				}
.obrazek5		{
				height: 400px; float: inherit;clear: both; 
				margin:10px 40px 5px 40px; padding:0;
				}
.obrazek6		{
				height: 210px; float: left;clear: left; 
				margin:0px 20px 20px 0px; padding:0;
				}
.obrazek7		{
				height: 90px; float: left;clear: left;
				margin:3px 20px 20px 3px; padding:0;
				}

.titulek 		{
				color: #0e6001; font-size: 22px; 
				margin:0; padding:0px 0px 0px 0px;
				}
.titulek_index	{
				color: #0e6001; font-size: 22px; 
				margin:0; padding:0px 0px 0px 40px;
				}
.index			{
				font-size: 12px; 
				margin:0; padding:3px 0px 0px 0px;

				}
.podtitul 		{
				color: #0e6001; font-size: 16px; font-weight: bold;
				margin:0; padding:3px 0px 0px 0px;
				}				
.destinace		{
				display: block;
				margin:0px 0px 0px 150px; padding:0px 10px 0px 0px;
				}
.info2			{ color: #5e5e5e;font-style: oblique }


				
/* detailní nabidka */
.menu3 			{
				display: block; 
				position:absolute; left:190px; top: 40px; width: auto;height: 1200px;
				margin:0; padding:0;
				font-size:11px;
				}

.menu3 a 		{
				display: block;
				margin:0; padding:0;
				white-space:nowrap;
				color:#346b49;
				font-size:11px;
				}
.menu3 a:hover { color: #000; text-decoration: none; }
.menuodd 		{ display:none; }

.menu4 			{
				display: block; 
				position:absolute; left:290px; top: 40px; width: auto;height: 80px;
				margin:0; padding:0;
				font-size:11px;
				}

.menu4 a 		{
				display: block;
				margin:0; padding:0;
				white-space:nowrap;
				color:#346b49;
				font-size:11px;
				}
.menu4 a:hover { color: #000; text-decoration: none; }
.menuodd 		{ display:none; }

.menu5 			{
				display: block; 
				position:absolute; left:380px; top: 40px; width: auto;height: 80px;
				margin:0; padding:0;
				font-size:11px;
				}

.menu5 a 		{
				display: block;
				margin:0; padding:0;
				white-space:nowrap;
				color:#346b49;
				font-size:11px;
				}
.menu5 a:hover { color: #000; text-decoration: none; }
.menuodd 		{ display:none; }

.menu6 			{
				display: block; 
				position:absolute; left:490px; top: 40px; width: auto;height: 80px;
				margin:0; padding:0;
				font-size:11px;
				}

.menu6 a 		{
				display: block;
				margin:0; padding:0;
				white-space:nowrap;
				color:#346b49;
				font-size:11px;
				}
.menu6 a:hover { color: #000; text-decoration: none; }
.menuodd 		{ display:none; }

.menu7 			{
				display: block; 
				position:absolute; left:585px; top: 40px; width: auto;height: 80px;
				margin:0; padding:0;
				font-size:11px;
				}

.menu7 a 		{
				display: block;
				margin:0; padding:0;
				white-space:nowrap;
				color:#346b49;
				font-size:11px;
				}
.menu7 a:hover { color: #000; text-decoration: none; }
.menuodd 		{ display:none; }

.menu8 			{
				display: block; 
				position:absolute; left:690px; top: 40px; width: auto;height: 80px;
				margin:0; padding:0;
				font-size:11px;
				}

.menu8 a 		{
				display: block;
				margin:0; padding:0;
				white-space:nowrap;
				color:#346b49;
				font-size:11px;
				}
.menu8 a:hover { color: #000; text-decoration: none; }
.menuodd 		{ display:none; }

.ontop			{
				
				position: absolute; right: 30px; bottom: 20px;
				/* right: 70px; bottom: 20px; */
				font-size: 10px;
				}
/* atypicka úprava menu */
.menu9 			{
				display: block; 
				position:absolute; left:310px; top: 40px; width: auto;height: 80px;
				margin:0; padding:0;
				font-size:11px;
				}

.menu9 a 		{
				display: block;
				margin:0; padding:0;
				white-space:nowrap;
				color:#346b49;
				font-size:11px;
				}
.menu9 a:hover { color: #000; text-decoration: none; }
.menuodd 		{ display:none; }


#footer
	{
	text-align: right;
	font-size: 9px;
	margin: 0; padding: 3px 16px 0px 0px; 
	height: 13px; background-color: #CCD4A6;
	
	}
.pocitadlo		
{
position: absolute; left: 16px;
text-align: left;
font-size: 9px;
height: 16px; background-color: #CCD4A6;
}







